# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Vuye, S. Fisson, V. Nguyen Van, Y. Wang, J. Rivory, F. Abelès. 
    Temperature dependence of the dielectric function of silicon using in situ spectroscopic ellipsometry.
    <a href="https://doi.org/10.1016/0040-6090(93)90082-Z"><i>Thin Solid Films</i> <b>233</b>, 166-170 (1993)</a>
COMMENTS: |
    300 °C; Crysal orientation: <111>
DATA:
  - type: tabulated nk
    data: |
        0.2638 1.9980 4.0440
        0.2652 2.0230 4.1130
        0.2666 2.0650 4.1620
        0.2681 2.0910 4.2360
        0.2695 2.1640 4.3090
        0.2710 2.2020 4.3960
        0.2725 2.2760 4.4520
        0.2740 2.3540 4.5430
        0.2755 2.4410 4.6320
        0.2771 2.5260 4.6920
        0.2786 2.6500 4.7840
        0.2802 2.7640 4.8490
        0.2818 2.8720 4.9080
        0.2834 3.0110 4.9850
        0.2850 3.1630 5.0310
        0.2867 3.3390 5.0650
        0.2883 3.5170 5.1130
        0.2900 3.7120 5.1230
        0.2917 3.9250 5.1130
        0.2935 4.1530 5.0740
        0.2952 4.3440 4.9730
        0.2970 4.5400 4.8510
        0.2988 4.7040 4.7230
        0.3006 4.8300 4.5550
        0.3024 4.9370 4.3930
        0.3043 4.9990 4.2340
        0.3061 5.0330 4.0890
        0.3080 5.0610 3.9750
        0.3100 5.0970 3.8370
        0.3119 5.1070 3.7450
        0.3139 5.1260 3.6340
        0.3159 5.1370 3.5540
        0.3179 5.1350 3.4710
        0.3200 5.1560 3.4130
        0.3220 5.1560 3.3430
        0.3241 5.1590 3.2770
        0.3263 5.1720 3.2210
        0.3284 5.1970 3.1740
        0.3306 5.2020 3.1160
        0.3328 5.2110 3.0740
        0.3351 5.2410 3.0370
        0.3374 5.2560 3.0040
        0.3397 5.2790 2.9680
        0.3420 5.3010 2.9240
        0.3444 5.3300 2.8940
        0.3468 5.3640 2.8650
        0.3493 5.3960 2.8380
        0.3517 5.4400 2.8060
        0.3542 5.4930 2.7800
        0.3568 5.5500 2.7560
        0.3594 5.6140 2.7500
        0.3620 5.6960 2.7190
        0.3647 5.8080 2.6830
        0.3674 5.9390 2.6260
        0.3701 6.0860 2.5440
        0.3729 6.2400 2.4140
        0.3757 6.3830 2.2390
        0.3786 6.4940 2.0020
        0.3815 6.5380 1.7390
        0.3844 6.5160 1.4850
        0.3875 6.4610 1.2560
        0.3905 6.3630 1.0430
        0.3936 6.2390 0.8820
        0.3967 6.1140 0.7550
        0.3999 5.9900 0.6410
        0.4032 5.8700 0.5400
        0.4065 5.7660 0.4770
        0.4099 5.6610 0.4130
        0.4133 5.5590 0.3660
        0.4168 5.4700 0.3190
        0.4203 5.3850 0.2910
        0.4239 5.3090 0.2570
        0.4275 5.2330 0.2360
        0.4312 5.1620 0.2120
        0.4350 5.0970 0.1870
        0.4389 5.0340 0.1710
        0.4428 4.9750 0.1510
        0.4468 4.9180 0.1400
        0.4509 4.8660 0.1350
        0.4550 4.8140 0.1180
        0.4592 4.7660 0.1060
        0.4635 4.7210 0.0940
        0.4679 4.6770 0.0890
        0.4723 4.6340 0.0830
        0.4769 4.5900 0.0740
        0.4815 4.5550 0.0670
        0.4862 4.5160 0.0620
        0.4910 4.4800 0.0560
        0.4959 4.4470 0.0490
        0.5009 4.4150 0.0440
        0.5061 4.3830 0.0420
        0.5113 4.3520 0.0350
        0.5166 4.3250 0.0320
        0.5220 4.2940 0.0300
        0.5276 4.2660 0.0260
        0.5333 4.2400 0.0240
        0.5391 4.2160 0.0180
        0.5450 4.1940 0.0190
        0.5510 4.1700 0.0160
        0.5572 4.1490 0.0160
        0.5636 4.1290 0.0140
        0.5700 4.1080 0.0150
        0.5767 4.0890 0.0100
        0.5835 4.0700 0.0100
        0.5904 4.0500 0.0100
        0.5975 4.0343 0.0110
        0.6048 4.0165 0.0080
        0.6123 3.9993 0.0060
        0.6199 3.9820 0.0060
        0.6278 3.9664 0.0050
        0.6358 3.9507 0.0060
        0.6441 3.9356 0.0050
        0.6525 3.9230 0.0060
        0.6612 3.9070 0.0050
        0.6702 3.8935 0.0030
        0.6794 3.8806 0.0040
        0.6888 3.8700 0.0030
        0.6985 3.8563 0.0010
        0.7085 3.8449 0.0020
        0.7187 3.8341 0.0050
        0.7293 3.8256 0.0050
        0.7402 3.8141 0.0020
        0.7514 3.8048 0.0010
        0.7630 3.7930 0.0000
        0.7749 3.7840 0.0070
        0.7872 3.7730 0.0030
        0.7999 3.7640 0.0010
        0.8130 3.7530 0.0010
        0.8266 3.7430 0.0000
